# timespan::from-seconds

Returns a TimeSpan that represents a specified number of seconds, where the specification is accurate to the nearest millisecond.

### Usage

`timespan timespan::from-seconds(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | A number of seconds, accurate to the nearest millisecond.

### Return Value

A TimeSpan that represents value.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)